On 09/10/2010 02:34 AM, Nobuhiro Iwamatsu wrote:
Source:  kbluetooth
Version: 1:0.4.2-3
Severity: grave

Hi,

Please remove kfreebsd-i386 and kfreebsd-amd64 of kbluetooth package
from unstable.
This package depends bluez[0]. But bluez is a tool for Linux only. It
doesn't work in kfreebsd.
Moreover, bluetooth is not supported in curent kfreebsd.

Best regards,
  Nobuhiro

[0]: http://packages.qa.debian.org/b/bluez.html

Hello,

kbluetooth is going to be removed altogether from all architectures very soon. It is deprecated in favor of bluedevil, which is already uploaded and currently another upload offering transitional packages for kbluetooth/kdebluetooth is pending. As soon as the transitional packages are in the archive, I am going to ask for removal of src:kbluetooth.

Regards,
George




_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to